@font-face {
  font-family: "iconfont"; /* Project id 3816660 */
  src: url('../woff2/font_3816660_j3zemciukr3aa6.woff2?t=1670550540532') format('woff2'),
       url('../woff/font_3816660_j3zemciukr3aa6.woff?t=1670550540532') format('woff'),
       url('../ttf/font_3816660_j3zemciukr3aa6.ttf?t=1670550540532') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-stop:before {
  content: "\e650";
}

.icon-bofang:before {
  content: "\e66e";
}

.icon-youxiang:before {
  content: "\e908";
}

.icon-huidaodingbu:before {
  content: "\e613";
}

.icon-dizhi:before {
  content: "\e607";
}

.icon-dianhua1:before {
  content: "\e608";
}

.icon-left-1:before {
  content: "\e604";
}

.icon-youjiantou:before {
  content: "\e624";
}

.icon-zuojiantou:before {
  content: "\e626";
}

.icon-liebiao:before {
  content: "\e602";
}

.icon-jianhao:before {
  content: "\e729";
}

.icon-sousuo:before {
  content: "\e651";
}

.icon-right-1-copy:before {
  content: "\e61f";
}

.icon-guanbi:before {
  content: "\e64e";
}

.icon-jiahao:before {
  content: "\e627";
}

